Page MenuHomePhabricator

[NFC][AARCH64] Add test cases for negation of select
ClosedPublic

Authored by sunho on Feb 20 2022, 9:41 AM.

Details

Summary

Add tests to demonstrate new dag combine pattern.

Diff Detail

Event Timeline

sunho created this revision.Feb 20 2022, 9:41 AM
sunho requested review of this revision.Feb 20 2022, 9:41 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 20 2022, 9:41 AM
dmgreen accepted this revision.Feb 21 2022, 12:32 AM
dmgreen added a subscriber: dmgreen.

LGTM. Cheers

This revision is now accepted and ready to land.Feb 21 2022, 12:32 AM
This revision was landed with ongoing or failed builds.Feb 22 2022, 1:27 AM
This revision was automatically updated to reflect the committed changes.